ion-grid{background-color: #e8e8e8}

.skill
{
  margin-left: 4%;
  height: 800px
}

.boardLeft{margin-left: 1%}

.schedule
{
  height: 30%;
}

.roadmap
{
  height: 30%;
}

.board
{
  margin-top: 2%;
  box-shadow: 0px 0px 5px #767676;
  background-color: white;
  padding-left: 1%;
}

.roadmapList
{
  width: 50%;
  height: 90%;
}

.scroll
{
  overflow-y: scroll;
}

.scrollSchedule
{
  height: 85%;
}

.scrollRoadmap
{
  height: 96%;
}

.scrollSkill
{
  height: 93%;
}

